<SubtitlesTrack>
    <Key time="0.9" value="In 1991 opende John Hennessey zijn eigen tuningbedrijf in Texas. In de afgelopen twintig\njaar is Hennessey beroemd geworden met zijn opgevoerde Dodge Vipers en een van de eerste\nextra sportieve Camaro's van de nieuwe generatie."/>
    <Key time="16.3" value="Inmiddels helpt Hennessey Performance Engineering auto's, trucks en SUV's hun maximale\npotentie te bereiken."/>
    <Key time="24.0" value="Het toppunt van Hennesseys expertise wordt vertegenwoordigd door de Venom GT. Het idee\nerachter was eenvoudig: flinke Amerikaanse paardenkrachten in een licht jasje."/>
    <Key time="34.7" value="Hennessey begon met een Lotus Exige, maakte die breder en langer, gebruikte koolstofvezel\nvoor de carrosserie en plaatste er een twin-turbo V8 in, die meer dan 1.200 pk naar de\nzesversnellinsgbak stuurt."/>
    <Key time="48.7" value="Het verbluffende resultaat is de snelst accelererende auto die je kunt vinden. Hennesseys\npassie voor snelheid zorgt ervoor dat snelle auto's nog steeds nóg sneller gaan."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
